important question!

Discussion in 'iOS Jailbreak & Cydia' started by CobraKai84, Feb 22, 2008.

  1. CobraKai84

    CobraKai84 New Member

    Joined:
    Feb 21, 2008
    Messages:
    38
    Likes Received:
    0
    i want to update my 1.1.1 jailbreak to a 1.1.3

    if i do that will my snes4iphone and gba emulator still work with 1.1.3 firmware?

Share This Page